/* @override 
	http://mura:8500/5.4/merced/includes/themes/merced/css/merced.css
	http://mura:8500/5.4/default/includes/themes/merced/css/merced.css
	http://mura:8500/5.4/default/includes/themes/merced-html5/css/merced.css
*/

/*
Theme:  Merced
Author: Blue River Interactive Group
*/

/* @group GLOBALS
===================================== */

body {
	font-family: 'Raleway', sans-serif;
	font-size: 62.5%;
	color: #333333;
	/*background: url(../images/bg-body.gif) repeat-x;*/
	background: #7D1803 /* url(../images/template/backfill.png) repeat-x */;
	}
	
* { -moz-outline: 0; }

hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	}

a {
	text-decoration: none;
	color: #CC0000;
	}

a:hover {
	text-decoration: underline;
	}

p.intro {
	color: #666;
	line-height: 1.4em;
	margin-bottom: 1.25em;
	}


#sitehome {
	position:absolute;
	right:20px;
	bottom:3px;
	background: url(../images/template/homebutton.png) no-repeat;
	width:25px;
	height:26px;
	display:block;
}
#logohome {
	position:absolute;
	width:450px;
	height:135px;
	display:block;
}


#logohome a, #sitehome a {
	width:inherit;
	height:inherit;
	display:block;
}

.accessory {
	padding-left:20px;
	padding-right:20px;
}

.spectable {
		width:100%;
	}
	
	.spectable tr {
		
	}
	
.spectable td {
	width:33%;
	padding-top:3px;
		padding-bottom:5px;
}


/* @group Globals - Tables
===================================== */

#svLoginContainer {
	float:left;
}

#svLoginContainer h3 {
	width:100%;
}

.article table {
	/*width: 100%;*/
	/*margin-top: 30px;*/
	}

/*th {
	border: 1px solid;
	border-color: #becfd6 #becfd6 #dce6ea;
	color: #32566c;
	background: #e9f3f7;
	}

td {
	padding: 10px;
	border: 1px solid #d6d6d6;
	}*/

tr.alt td { background: #eee; } 

/*Move*/ 

/* @end Globals - Tables
-------------------------------- */


/* @group Globals - Forms
===================================== */

#primary form {
	padding: 2%;
	float:left;
	background:#FAFAFA;
	overflow: hidden;
	/*max-width: 504px; width of #primary in three column layout*/
	width: 95%;
	}
	
.success {
	background: #F90 url(none) repeat scroll 0 0;
	border-color:#F30;
	color:#333;
}

#primary #svSearchResults form {
	max-width: 100%;
}

#primary fieldset {
	border: none;
	padding: 0;
	}


#primary legend {
	font-size: 1.4em;
	font-weight: 600;
	margin: 0;
	padding: 0;
	}

#primary label {
	padding-top: .5em;
	line-height: 1;
	color:#323232;
	}

.submit, .buttons input {
	float: right;
	height: 2em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	font-size: 1em;
	font-weight: 600;
	color:#EEE;
	background:#7D1803;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	}
	
h5 {
    font-size: 20px;
}

fieldset textarea {
    font-family: "Lucida Grande",sans-serif;
    font-size: 12px;
    height: 10em;
    padding: 5px;
    width: 67%;
}


/* @group Globals - Forms - Search
===================================== */

/*#searchForm {
	position: absolute;
	top: 30%;
	right: 0;
	margin: 0;
	padding: 0;
	}

#searchForm fieldset {
	padding: 0;
	border: 0;
	}

#searchForm input.text {
	float: left;
	width: 160px;
	margin: 0 .75em 0 0;
	font-style: italic;
		padding: 1px;
	}

#searchForm .submit {
	float: right;
	}*/

#searchbox {
	position:absolute;
	top:18px;
	right:15px;
	/*float:right;
	margin-top:18px;
	line-height:normal;
	height:20px;*/
}

form #searchform {
	float:right;
	margin:0;
}
#searchbox div  {
    background: url(../images/template/searchleft.gif) no-repeat left top;
    padding: 0 12px;
    margin: 0;
    line-height: 16px;
}
#searchbox #txtKeywords {
    /*border-top:2px solid #363333;
    border-bottom:2px solid #363333;*/
    border:0;
    background: #fff url(../images/template/searchfill.gif) repeat-x top;
    padding: 3px 2px 2px 0;
    height: 21px;
	color:#EEE;
}

div#searchbox input {
    vertical-align: top;
    margin: 0 !important;
    line-height: 1;
    outline:0 !important;
}



div#searchbox label {
margin:0;
padding:0;
float:none;
}

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
	padding-bottom: 1em !important;
	}

#login ol {
	padding-top: 0;
	}

#svLoginContainer input.text {
	width: 99%;
	}

#svLoginContainer p.required {
	float: none;
	clear: both;
	}

#sendLogin fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

/* @end Globals - Forms - Login
-------------------------------- */

.aside #login {
	padding: 0;
	}

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
	border-top: 2px solid #ccc;
	margin-top: 3em;
	padding-top: 2em;
	}

#svComments dl {
	border-bottom: 1px dotted #ccc;
	}



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */



/* @group HELPER CLASSES
===================================== */

.clearfix:after {
	content: " "; /* Avoid extra space */
	}

/* @end HELPER CLASSES
-------------------------------- */



/* @group LAYOUT
===================================== */

#container {
	width: 960px;
	margin: 0 auto;
	/*padding: 0 25px 25px;*/
	background: #fff;
	}

#content {
	position: relative;
	margin-top: 0;
	}

.home #content {
	margin-top: 0;
	}
	
#bannerpane {
	width:960px;
	height:314px;
	background-color:#7D1803;
	z-index:1;
	position:relative;
	/*overflow:hidden;*/
}
#bannerpane ul  {
	list-style:none;
	margin:0;
	padding:0;
	height:314px;
	overflow:hidden;
}

/*#primary {
	float: left;
	width: 100%;
	color: #232323;
	}*/
	
#primary {
	width:625px;
	float: left;
	background: #FFF /* url(../images/template/contentmastheadfill.png) repeat-x */;	/*margin-top:22px;*/
	/*padding-bottom:10px;*/
	padding-left:25px;
}

#primary h2 {
/* 	line-height:75px; */
	float: left;
	font-size:32px;
	font-weight: 300;
	color:#333;
	width:625px;
	margin-top:28px;
	/*padding-bottom:10px;*/
}

#primary h3{
	line-height:20px;
	float: left;
	font-size:16px;
	font-weight: 600;
	color:#333;
	/*width:625px;*/
	padding-top:10px;
}


#primary p {
	clear: both;
    color: #666666;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding-top: 10px;
}

#primary ul li {
	font-size:18px;
}

/*.home #primary {
	width: 687px;
	}*/
.twoColSL #primary {
	float: right;
/* 	width: 625px; */
	width:615px;
	}

.twoColSR #primary {
	float: left;
/* 	width: 625px; */
	width:615px;
	}

.threeCol #primary {
	width: 504px;
	}

.article,
.aside {
	min-height: 100px; /*Fixes odd no-content disappearing bug.*/
	}

/*#left {
	float: left;
	width: 167px;
	margin-right: 26px;
	padding: 30px 0;
	}

.home #left {
	width: 687px;
	padding: 0;
	}*/
	
td {
	padding: 20px 0 30px;
	width: 50%;
}

.DWtable tr {
	border-bottom: 1px solid #EEE;
}
	
.DWcellright {
 height: 340px;
 position: relative;
 /*width: 100%;*/
}
.DWcellbackground {
 position: relative;
 height: 210px;
/*  width: 301px; */
 padding-top: 20px;
}

#primary .DWcellright .DWcellcontent{
 margin-top:48px;
 margin-left: 10px;
}

#primary .DWcellcontent {
 position: absolute;
 left:8px;
 top:0;
 padding-bottom:10px;
}
#primary .DWcellcontent h4 {
 font-size:26px;
 margin:0;
}
#primary .DWcellcontent p, #primary .DWcellright p {
 font-size:14px;
 padding:0;
 color:#3f3f3f;
 padding-bottom:10px;
}

/*.innerWrapper img {
	position:absolute;
	left:0;
	top:0;
}


.innerWrapper h4 {
	position:absolute;
	font-size:24px;
	left:6px;
	top:5px;	
}

.innerWrapper p {
	position:absolute;
	font-size:24px;
	left:6px;
	top:20px;
}

.innerWrapper p {
	position:absolute;
	font-size:24px;
	left:6px;
	top:20px;
}*/

/*#right {
	float: right;
	width: 156px;
	margin: 13px 0 0;
	padding: 16px 13px;
	}*/
	
/* @group Layout - Right
===================================== */



#right {	
float: left;
	width:320px;
	/*margin-left:15px;*/
	background-color:#FFF;
	/*padding-bottom:20px;*/
}

#right p {
	line-height:20px;
	font-size:14px;
	/*color:#555;*/
	color:#6A6A6A;
	font-weight:300;
}

#right h3 	{
/*
	font-size:24px;
	margin-left:25px;
	margin-right:25px;
	color:#7D1803;
	font-weight:300;
*/
	background: none repeat scroll 0 0 #EEEEEE;
    color: #7D1803;
    font-size: 24px;
    font-weight: 300;
    margin-left: 25px;
    margin-right: 0;
    padding: 40px 10px 10px 10px;
}

#right ul {
	margin-top:20px;
	margin-left:25px;
	margin-right:25px;
	list-style:none;
}

#right ul li
{
	line-height:30px;
	margin-left:10px;
}

#right ul li a
{
display: block;
font-size: 18px;
color: #666;
padding-left:20px;
text-decoration:none;
background: url(../images/template/arrow.gif) no-repeat 0 6px;
width:100%;
}

#right ul li a:hover
{
background: url(../images/template/arrow_active.gif) no-repeat 0 6px;
}

#right h4 	{
	font-size:14px;
	margin-top:5px;
	margin-bottom:2px;
	color:#15818C;
	font-weight:600;
}


.home #right {
	width: 213px;
	margin: -40px 0 0;
	padding: 0;
	}
	
#doorworkslogo {
	z-index:20;
	margin-bottom:15px;
	margin-top:-64px;
	position: relative;
}
	

/* @end Layout - Right
-------------------------------- */

.threeColSR {
	width: 167px;
	}

.aside {}
#left.aside {}
#right.aside {}

#primary.article ol li {
	font-size:18px;
}


/* @group Layout - Header
===================================== */

#header {
	position: relative;
	padding: 0;
	}

h1 a {
	display: block;
	width: 102px;
	height: 32px;
	margin: 0 0 10px;
	text-indent: -9999px;
	background: url(../images/logo.gif) no-repeat;
	}

#header .navUtility {
	position: absolute;
	top: 32%;
	right: 225px;
	}

/* @end Layout - Header
-------------------------------- */





/* @group Layout - Footer
===================================== */

#footer {
	clear: both;
	/*margin-top: 40px;*/
	padding-top: 15px;
	font-size: 13px;
	background: #4B0E02  url(../images/template/KiwiOwnedAndOperated.png) no-repeat right bottom;
	/*border-top: 1px solid #ededed;*/
	}

#footer p {
	float: right;
	font-size: .9em;
	color: #999;
	}
	
#footernav {
	min-height:160px;
	/*background: #4B0E02  url(../images/template/footerfill.png) repeat-x; ;*/
	color:#F0F0F0;
	padding:20px 15px 15px;
	font-size: 13px;
}

#footerimg {
	float:right;
}

.footercolumn {
	width:auto;
	height:170px;
	overflow:hidden;
	margin-right:55px;
	/*background-color:#CF3;*/
	float:left;
}

.footercolumn h3, .footercolumn h3 a {
	font-size:1.2em;
	font-weight:600;
	color:#CC0000;
	margin-bottom:6px;
}

.footercolumn h3 a:hover, .footercolumn a:link, .footercolumn a:visited {
	text-decoration: none;
/* 	color:#E0E0E0; */
}

.footercolumn ul {
	list-style-type:none;
	padding-left:15px;
	padding-right:15px;
	margin:0;
}

.footercolumn ul li, .footercolumn ul li a {
	font-size:1.1em;
	color:#D8D8D8;
	margin:0;
	margin-bottom:8px;
}

.footercolumn a:hover, .footercolumn ul li a:hover {
	color:#FFF;
}


#footerpane {
	line-height:32px;
/* 	background-color:#000; */
	padding-left:15px;
	padding-right:15px;
	font-size:13px;
	color:#9D9D9D;
}

#footerpane a  {
	color: #9D9D9D;
}

#footer_right {
	float:right;
}

/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
	margin: 0 0 1.5em;
	}

#crumbList li {
	font-size: 1.1em;
	}

#crumbList li a:hover {
	text-decoration: underline;
	}

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.navUtility li {
	display: inline;
	margin: 0 .5em 0 -0.5em;
	padding: 0 10px;
	list-style: none;
	font-size: 1em !important;
	}

#footer .navUtility {
	float: left;
	}

#footer .navUtility li {
	padding: 0 5px;
	border-left: 1px solid #cfcfcf;
	}

#header .navUtility li {
	border-left: 1px solid #959595;
	}

#footer .navUtility li a {
	font-size: .9em !important;
	color: #999;
	}

/* @end Nav - Primary
-------------------------------- */

/* @group Nav - Primary
===================================== */

#navPrimary {
	background: url("../images/template/JonesDoorsLogo.png") no-repeat scroll 0 0 #7D1803;
    height: 138px;
	overflow: hidden;
	margin: 0;
	margin-left:-27px;
	padding: 0;
	list-style: none;
	/*font-weight: bold;*/
	width:987px;
	/*background: #0c2846;*/
	}
#navPrimary ul {
	line-height: 102px;
}	

#navPrimary li {
	float: right;
	width: 100px;
	margin: 0;
	padding: 0;
	list-style: none;
	}

#navPrimary li.first {
	/*margin-left: 15px;*/
	}

#navPrimary a {
	padding:30px 5px 20px 5px;
	font-size:16px;
	color: #C5C5C5;
	text-decoration: none;
	word-wrap: normal;
	text-align: center;
	}
	
#navPrimary li a {
/* 	margin-top:30%; */
	display: block;
	height:54px;
	width:90px;
	}

#navPrimary li a:hover, #navPrimary li.current a, #navPrimary li:hover, #navPrimary li.sfhover {
	/*background: #2e7aa7;*/
	color:#FFF;
	
	}

#navPrimary li:hover a {
	color:#EEE;
	background-color:#790813;
	text-decoration: none;
		}
	
#navPrimary li li:hover a:hover, #navPrimary li.sfhover a:hover {
	color:#EEE;
	background-color:#4B050B;
	text-decoration: none;
	}	
	
/*#navPrimary li li a:hover {
	color: #fff;
		text-decoration: underline;
	}*/

/* @group Nav - Primary - Dropdown
===================================== */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#navPrimary li ul { /* second-level lists */
	position: absolute;
	left: -9999px;
	z-index: 10;
	/*width: 12em;*/
	width:200px;
	margin: 0;
	padding-left: 0;
	list-style: none;
	background: #4B050B;	/* #F96C35  */
	}

#navPrimary li li { /* all list items */
	float: left;
	width:200px; /* width needed for Opera */
	margin: 0 !important;
	color:#333;
	height:auto;
	}

#navPrimary li li a {
	display: block;
	padding: .8em;
	color:#333;
	line-height: 1.5;
	text-transform: none;
	border-top: 1px solid #AF2104;	
	height:auto;
	width:auto;
	text-align: left;
	}

#navPrimary ul li.first,
#navPrimary ul li li.first { /* all list items */
	border: 0;
	}

#navPrimary li ul ul { /* third-and-above-level lists */
	margin: -1.95em 0 0 12em;
	}

#navPrimary li:hover ul ul,
#navPrimary li:hover ul ul ul,
#navPrimary li.sfhover ul ul,
#navPrimary li.sfhover ul ul ul {
	left: -9999px;
		z-index: 1001;

	}

#navPrimary li:hover ul,
#navPrimary li li:hover ul,
#navPrimary li li li:hover ul,
#navPrimary li.sfhover ul,
#navPrimary li li.sfhover ul,
#navPrimary li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	}

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */

.navSecondary {
	margin: 0 0 4em;
	padding: 0;
	list-style: none;
	height: auto;
	}

.navSecondary li {
	margin: 0 0 .5em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	line-height: 1.2;
	}

.navSecondary .last {
	border: 0;
	padding-bottom: 0;
	}

.navSecondary li ul {
	margin: .5em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}

.navSecondary li {
	margin-bottom: .5em;
	}

.navSecondary li a {
	display: block;
	}
.navSecondary li a:hover {
	}

.navSecondary li.current a {
	font-weight: 600;
	color: #ff3405;
	}


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li.current ul {
	}

.navSecondary li li {
	margin: 0 0 .5em 1em;
	padding: 0;
	border-bottom: none;
	list-style: none;
	line-height: 1.2em;
	}

.navSecondary li.current li a {
	font-weight: 400;
	color: #434343;
	}

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.5em;
}

/*.moreResults dt {
	float: left;
	margin-right: .5em;
	}*/

.moreResults ul {
	/*float: right;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.moreResults li {
	display: inline;
	padding: 0 .25em;
	list-style: none;
	border-right: 1px solid #b6b6b6;
	}
	
.moreResults li.resultsFound {
	padding-right: .5em;
}
	
.moreResults li.navNext {
	border-right: 0;
	}
	
.moreResults li.navPrev {
	border-right: 0;
	}

.moreResults li a {
	padding: 0;
	}

/* @end Nav - More Results
-------------------------------- */

/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

/* @group Galleries
===================================== */

#svGallery {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.8em;
}

#svGallery li a {
	border: 0px solid #ccc; /* Add the the total number of pixels added by borders and padding here to includes/display_objects/gallery/htmlhead/gallery.cfm */
	}


/* @end
-------------------------------- */

/* @group Calendar
===================================== */

.svCalendar table {
	margin-top: 0;
	}

.svCalendar th {
	background: #0c2846;
	vertical-align: middle;
	color: #fff;
	}

.svCalendar th a, .svCalendar th a:hover {
	background: #0c2846;
	color: #fff;
	}

.svCalendar th a:hover {
	color: #2e7aa7;
	}


.svCalendar tr.dayofweek td {
	background: #2e7aa7;
	color: #fff;
	font-weight: 400;
	}

.svCalendar th,
.svCalendar td {
	border: 1px solid #fff;
	}

.svCalendar td {
		background: #e9f3f7;
	}

#svCalendarNav td {
	vertical-align: middle;
}
	
#svCalendarNav td a {
	display: block;
	margin-bottom: 1px;
	padding: 3px 4px;
	background: #ff3405;
	color: #fff;
}

#svCalendarNav td a:hover {
	background: #0c2846;
	text-decoration: none;
}


/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
	background: transparent;
	}

li.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	padding-left: 10px;
	background: url(../images/pointer_red_sm.gif) no-repeat left .25em;
	}

a.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	}

#svAddNewFeed {
	padding: 0 !important;
	background: transparent !important;
	}

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
	background: #2e7aa7 !important;
	font-size: 11px !important;
	}

/* @end */



/* @group Features
===================================== */

#features {
	overflow: hidden;
	}

#features dl {
	float: left;
	clear: none;
	width: 213px;
	margin: 0 16px 0 0;
	}

#features dt {
	font-size: 2em;
	font-weight: 600;
	letter-spacing: -0.025em;
	}

#features dt a {
	color: #232323;
	}

#features dt a:hover {
	text-decoration: none;
	}

#features dd {
	font-size: 1.1em;
	}

#features dd p {
	margin: -3px 0 8px;
	line-height: 15px;
	}

#features dd a {
	font-weight: 600;
	}

#features dd.image {
	float: none;
	margin: 0 0 1.7em;
	position: relative;
	}

#features dd.image img {
	/* recommended size: */
	/*width: 213px;*/
	/*height: 120px;*/
	}


/* @end Features
-------------------------------- */


/* @group Home Feeds
===================================== */

.home .aside .svIndex h3 {
	display: block;
	padding: 0 1em;
	margin-bottom: 1em;
	line-height: 40px;
	font-size: 1.2em;
	text-transform: uppercase;
	color: #fff;
	background: #ff3405;
	}

.home .aside .svIndex dl {
	margin: 0 1.5em 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	}

.home .aside .svIndex dl.last, .home .aside .svIndex dl:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	}

.home .aside .svIndex dt {
	margin: 0 0 .5em;
	padding: 0;
	font-size: 1.3em;
	font-weight: 400;
	line-height: 1.3;
	}

.home .aside .svIndex dt.releaseDate {
	margin: 0 0 3px;
	font-size: 1em;
	text-transform: uppercase;
	color: #979797;
	}

.home .aside .svIndex dd {
	margin: 0 1em 0.25em 0;
	padding: 0;
	font-size: 1.1em;
	color: #434343;
	}

.home .aside .svIndex dd.summary {
	margin: 0 0 .5em;
	}

/*.home .aside .credits,
.home .aside .tags,
.home .aside .ratings,
.home .aside .credits {
	color: #999 !important;
	}*/

.home .aside .svIndex dl.hasImage .image {
	margin: 0 .5em 0em 0;
	}

.home .aside .svIndex dl.hasImage .image img {
	width: 50px;
	}

.home .aside .svIndex dd p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	}

.home .aside .svIndex span.readMore a {
	display: none;
	}

/* @end Home Promo Feeds
-------------------------------- */

/* @group Indexes
===================================== */
.aside .svIndex {
	margin-top: 0;
}

.svIndex dl {
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	}

.aside .svIndex dl {
	margin: .5em 0;
	padding: .5em 0 .5em;
	}

.svIndex dl.hasImage {
		/*padding-left: 90px;
		min-height: 90px; Both set dynamically in dsp_feed.cfm & dsp_portal.cfm*/
		position: relative;
		}

.aside .svIndex dl.hasImage {
	min-height: 0;
	padding-left: 0;
	}

.svIndex dl.hasImage .image {
		float: none;
		}

.aside .svIndex dl.hasImage .image {
	display: none;
	}

.article .svIndex {
	margin-top: 2em;
	}

.article .svIndex dt {
	font-size: 1.6em;
	margin-bottom: .5em;
	}

.svIndex dt.releaseDate {
	text-transform: uppercase;
	color: #777;
	margin-bottom: .5em;
	font-size: 1em !important;
	}

.svIndex dd {
	line-height: 1.2;
	}

.aside .svIndex dd {
	margin: 0 1em .25em 0;
	}
	
.svIndex dd.image {
	position: absolute;
	top: 0;
	left: 0;
	}

/* @group Ratings */

.article .svIndex dd.credits,
.article .svIndex  dd.comments,
.article .svIndex  dd.tags,
.article .svIndex  dd.rating {
	line-height: 20px; /* acommodate height of stars */
	}

div.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../images/rater/star_zero.png); }
.one { background-image: url(../images/rater/star_one.png); }
.onehalf { background-image: url(../images/rater/star_onehalf.png); }
.two { background-image: url(../images/rater/star_two.png); }
.twohalf { background-image: url(../images/rater/star_twohalf.png); }
.three { background-image: url(../images/rater/star_three.png); }
.threehalf { background-image: url(../images/rater/star_threehalf.png); }
.four { background-image: url(../images/rater/star_four.png); }
.fourhalf { background-image: url(../images/rater/star_fourhalf.png); }
.five { background-image: url(../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */

.svSlides dl {
	border: 0;
	margin: 0;
	}
	
.svSlides dl.hasImage { /* padding-left & min-height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	position: relative;
	}
	
.home .svSlideshow {
	position: relative;
	width: 627px;
	overflow: hidden;
	padding: 30px 30px 10px;
	margin: 0 0 2.2em;
	color: #b4dffa;
	background: #102e50 url(../images/bg-hero.jpg) no-repeat !important;
	border: 0;
	}

.home .svSlides {
	position: relative;
	border: 0;
	z-index: 1;
	padding: 0;
	margin: 0 !important;
	/* min-height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	}

.home .svSlides dl {
	/* Height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	/*position is set by jquery.slidshow plugin */
	width: auto !important;
	padding-bottom: 0;
	margin-right: 0;
	border: 0;
	font-size: 1em;
	background: transparent !important; /*for IE 6/7*/
	}

.home .svSlides dt {
	margin-bottom: .35em !important;
	font-size: 2.6em !important;
	font-weight: 600;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #fff;
	}

.home .svSlides dt.releaseDate {
	color: #abdffa;
	font-size: 11px !important;
	font-weight: 400;
	margin-bottom: .5em !important;
	}

.home .svSlides dt a {
	color: #fff;
	}

.home .svSlides dd {
	margin-bottom: 1.1em;
	letter-spacing: -0.025em;
	font-size: 12px !important;
	line-height: 1.2em;
	padding: 0;
	}

.home .svSlides dd.image { 
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	float: none;
	padding: 0;
	border: 3px solid #1c5981;
	}

.home .svSlides dd.image img {
	display: block;
	}
	
.home .svSlides dd.credits {
	font-size: 11px !important;
	color: #fff;
	}
	
.home .svSlides dd.tags {
	margin-left: 1em;
	font-size: 11px !important;
	}

.home .svSlides .readMore {
	position: absolute;
	bottom: 0px;
	}

.home .svSlides .readMore a {
	font-size: 11px !important;
	font-weight: 600;
	color: #fff;
	height: 2.1em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	display: block;
	width: 60px;
	text-align: left;
	padding-right: 22px;
	margin-top: .75em;
	background: #2e7aa7 url(../images/arrows_white.gif) no-repeat 6.8em 50%;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	}

.svPager {
	text-align: center;
	line-height: 2;
	}

.home ol.svPager { /* width set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	/* width: #pagerWidth#; */
	position: relative;
	z-index: 2;
	text-align: center;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	}

ol.svPager li {

	}

ol.svPager a {
	color: #fff;
	background: #0c243a;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

ol.svPager li.activeLI a,
ol.svPager a:hover {
	background: #ff3405;
		text-decoration: none;
	}



/* @end Slideshow
-------------------------------- */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
	font-weight: 600;
	color: #ff3405;
	}

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
	margin: 0;
	padding: 0;
	}

#svCategories li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Categories
-------------------------------- */


/* @group User Tools - Favorites
===================================== */

#favoriteList li {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}

#favoriteList li a {
	margin: 0;
	padding: 0;
	}
	
#backbutton {
	float:right;
}


.downloadbar {
	margin-top:25px;
	padding:5px;
	padding-left:35px;
	border-top:thin solid #790813;
	width:450px;
	border-bottom: thin solid #790813;
	background:#F7F7F7 url(../images/downloadarrow.gif) no-repeat 12px 6px;
	font-size:16px;
}


/* @end User Tools - Favorites
-------------------------------- */

/* @end MODULES
-------------------------------- */


/* EOF */